/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

input[type="text"], input[type="password"], select, textarea {
	font: 13px/20px 'PTSansRegular', Arial, Helvetica, sans-serif;
	background-color: #fff;
	border: 1px solid #ccc;
	color: #666;
	font-size: 13px;
	text-indent: 5px;
	padding: 5px 0px;
	vertical-align: middle;
	display: block;
}

.main-nav-search-form input[type="submit"], .search-page-search-form input[type="submit"] {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) ) !important;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf') !important;
	background-color:#ededed !important;
}

input[type="submit"], input[type="button"], button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff !important;
	box-shadow:inset 0px 1px 0px 0px #ffffff !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) ) !important;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf') !important;
	background-color:#ededed !important;
	-webkit-border-top-left-radius:4px !important;
	-moz-border-radius-topleft:4px !important;
	border-top-left-radius:4px !important;
	-webkit-border-top-right-radius:4px !important;
	-moz-border-radius-topright:4px !important;
	border-top-right-radius:4px !important;
	-webkit-border-bottom-right-radius:4px !important;
	-moz-border-radius-bottomright:4px !important;
	border-bottom-right-radius:4px !important;
	-webkit-border-bottom-left-radius:4px !important;
	-moz-border-radius-bottomleft:4px !important;
	border-bottom-left-radius:4px !important;
	text-indent:0 !important;
	border:1px solid #dcdcdc !important;
	display:inline-block;
	color:#444444 !important;
	font-family:Georgia !important;
	font-weight:normal !important;
	font-style:normal !important;
	height:35px !important;
	line-height:35px !important;
	padding: 0 15px !important;
	text-decoration:none !important;
	text-align:center !important;
	text-shadow:1px 1px 0px #ffffff !important;
	/* width: auto !important; */
}